.ts-fidbox-style-9 .ts-fid-number {
	margin: 0;
	font-size: 100px;
	line-height: 100px;
	font-weight: 700;
}
.ts-fidbox-style-9 .ts-fid-number span + span,
.ts-fidbox-style-9 .ts-fid-number sup,
.ts-fidbox-style-9 .ts-fid-number sub {
	color: var(--tste-optico-skincolor);
	margin-left: -15px;
}
.ts-fidbox-style-9 .ts-fid-title {
	font-size: 18px;
	line-height: 26px;
	margin: 0;
	font-weight: 500;
}
.ts-advance-demo .ts-fidbox-style-9 sub {
	bottom: 0;
}
/* BG COLOR */
.ts-elementor-bg-color-darkgrey .ts-fidbox-style-9 .ts-fid-title,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-9 .ts-fid-title,
.ts-elementor-bg-color-primarydarkgrey .ts-fidbox-style-9 .ts-fid-title,
.ts-elementor-bg-color-darkgrey .ts-fidbox-style-9 .ts-fid-number,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-9 .ts-fid-number,
.ts-elementor-bg-color-primarydarkgrey .ts-fidbox-style-9 .ts-fid-number {
	color: #ffffff;
}
.ts-elementor-bg-color-skincolor .ts-fidbox-style-9 .ts-fid-number span + span,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-9 .ts-fid-number sup,
.ts-elementor-bg-color-skincolor .ts-fidbox-style-9 .ts-fid-number sub {
	color: var(--tste-optico-secondary-darkcolor);
}

@media(max-width: 767px) {
	.ts-fidbox-style-9 .ts-fid-number {
		font-size: 80px;
		line-height: 80px;
	}
}
